/*서브-상단비주얼 */
.svisual{ width:100%; height:415px;  position: fixed;}
.svisual .svisual_bg{ width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); position: absolute; top: 0; left: 0px; z-index: 19;}
.svisual .svi01{ width:100%; height:400px ; background-image: url(../img/sub/svisual01.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: cover; }
.svisual .sv_tit{ position: absolute; top:160px; left:50%; transform: translateX(-50%); z-index: 20; text-align: center;}
.svisual h3{ font-size:55px; line-height:50px; color: #fff; font-weight: normal; font-weight: 300;}
.svisual span{ display: block; font-size: 13px; font-weight: 700; color: rgba(255,255,255,.8); line-height: 1; letter-spacing: 2px; text-transform: uppercase;
  margin-top: 20px;}
@media (max-width:1023px) {
  .svisual{ height:260px; position: relative;}
  .svisual .svi01{ height:260px ;}
  .svisual .sv_tit{ top:120px; width: 100%;}
  .svisual h3{ font-size:40px;}
}
@media (max-width:767px) {
  .svisual{ height:180px; }
  .svisual .svi01{ height:180px ;}
  .svisual .sv_tit{ top:78px;}
  .svisual h3{ font-size:35px;}
  .svisual span{ font-size: 11px; margin-top: 5px;}
}

/*서브메뉴*/
.smenu_wrap{ height:60px; display:flex; justify-content: center; align-items: center;  z-index: 22; }
.smenu_wrap .sm_home{ width:60px; height:60px; display: flex; justify-content: center; align-items: center; position:relative; background: #6C625A;}
.smenu_wrap .sm_home a{ display: block; width:60px; height:60px; line-height:60px; text-align: center;}
.smenu_box{ background-color:#fff; border-bottom: 1px solid #ddd;}
.smenu_box .smenu{ height:59px; position:relative;}
.smenu_box .smenu ul{ display:flex; text-align: center;}
.smenu_box .smenu ul li { border-right: 1px solid #ddd;}
.smenu_box .smenu ul li:last-child{ border-right: 0;}
.smenu_box .smenu ul li a{ display:block; font-size:17px; color:#444; font-weight: 300; line-height:60px; padding: 0 20px;}
.smenu_box .smenu ul li a:hover{ color:#222;}
.smenu_box .smenu ul li a.menu_on{ color:#6C625A; font-weight:700; background-color: #fff;}
.mo_smenu{ display: none;}
@media (max-width: 1279px) {
  .smenu_wrap{ width:100%;}
}
@media (max-width: 1023px) {
  .smenu_wrap{ height:50px; border-bottom: 1px solid #ddd; display: none;}
  .smenu_wrap .sm_home{ width:50px; height:50px;}
  .smenu_wrap .sm_home a{ width: 50px; height:50px; line-height:50px; }
  .smenu_box{ display: none;}

  /*모바일 서브메뉴*/
  .smenu_wrap .mo_smenu{ width:calc(100% - 50px); height:50px; position:relative; cursor: pointer; display: block;}
  /*.smenu_wrap .mo_smenu::before{ display:block; content:""; width:1px; height:60px; background-color:#ddd; position:absolute; left:0px; top:50%; transform:translateY(-50%);}
  .smenu_wrap .mo_smenu::after{ display:block; content:""; width:1px; height:60px; background-color:#ddd; position:absolute; right:0px; top:50%; transform:translateY(-50%);}*/
  .smenu_wrap .mo_smenu .sm_click{ font-family: 'GowunBatang-Bold'; font-size:20px; font-weight: 600; color:#1F396D; line-height:50px; padding:0 30px; position:relative;}
  .smenu_wrap .mo_smenu .sm_click .cl_arrow{ position:absolute; right:30px; top:50%; transform:translateY(-50%);}
  .smenu_wrap .mo_smenu .sm_click .cl_arrow span{ display:block; width:8px; height:2px; background-color:#999; }
  .smenu_wrap .mo_smenu .sm_click .cl_arrow span:nth-of-type(1){ transform: rotate(45deg);}
  .smenu_wrap .mo_smenu .sm_click .cl_arrow span:nth-of-type(2){ transform: rotate(-45deg); position:absolute; top:0px; left:5px; }
  .smenu_wrap .mo_smenu ul{ display:none; position:absolute; top:50px; left:0px; z-index:22; width:100%; background-color:#eee; padding: 20px 0;}
  .smenu_wrap .mo_smenu ul li a{ line-height:30px; display:block; font-size:18px; color:#555; font-weight: 400; padding: 0 30px;}
}
@media (max-width: 767px) {
  .smenu_wrap .mo_smenu .sm_click{ padding:0 15px;}
}

/*가로스크롤*/
.row-horizon { position:relative; width:100%; overflow-x: hidden; overflow-y: hidden;}
/*테이블*/
.tbl_blur{ display: none;}
.tbl_scroll{ display: none;}
.bi_wrap{ width: 60%; margin: 0 auto;}
.bi_wrap h1{ font-size: 25px; font-weight: 600; letter-spacing: -1px; margin-bottom: 40px; text-align: center; position: relative;}
.bi_wrap h1::after{ display: block; content: ""; width: 50px; height: 1px; background-color: #136163; margin: 20px auto 0 auto;}
@media (max-width: 1023px) {
  .bi_wrap{ width: 90%;}
  .bi_wrap h1{ font-size: 22px;}
}
@media (max-width: 767px) {
  .table_wrap{ position: relative;}
  .tbl_blur{ display: block; position:absolute; top:0px; right:0; width:40px; height:100%; background:url(../img/common/tbl_blur.png) repeat-y right top; z-index:10;}
  .row-horizon {overflow-x: scroll;overflow-y: hidden;  float: none; width: 100%;}
  .tbl_scroll{ display: block; font-size:12px; line-height: 12px; color:#999; margin:20px 0 10px 0; padding-left: 5px;}
  .bi_wrap{ width: 100%;}
  .bi_wrap h1{ font-size: 20px; margin-bottom: 30px; padding: 0 5%;}
}


/*의료진소개*/
.doctor{ display: flex; flex-wrap: wrap; width: 1400px; margin: 0 auto;}
.doc_img{ width: 600px;overflow: hidden;}
.doc_img img{ width: 100%;}
.doc_info { width: calc(100% - 600px); padding: 80px 80px; border-radius: 0 60px 0 60px; background-color: #EFEFE7;}
.doc_info h1{ margin-bottom: 40px; font-size: 45px; color: #6C625A; line-height: 1.1; border-bottom: 1px solid rgb(108, 98, 90,.2); padding-bottom: 30px;}
.doc_info h1 > span{ font-size: 30px; font-weight: 500; line-height: 1.2; display: inline-block;}
.doc_info dl{ margin-bottom: 30px;}
.doc_info dl:last-child{ margin-bottom: 0;}
.doc_info dt{ font-size: 25px; font-weight: 600; color: #6C625A; margin-bottom: 10px;}
.doc_info dd{ font-size: 18px; font-weight: 200; padding: 5px 0 5px 10px; color: #6C625A; position: relative;}
.doc_info dd:before{ display: block; content: ""; width: 3px; height: 3px; border-radius: 50%; background-color: #c0b8b2; position: absolute; top: 14px; left: 0px;}

@media screen and (max-width:1550px) {
  .doctor{ width: 95%;}
  .doc_img{ width: 40%;}
  .doc_info { width: 60%; padding: 50px 50px;}
}
@media screen and (max-width:1023px) {
  .doctor{ width: 100%;}
  .doc_img{ width: 100%;}
  .doc_info { width: 100%; border-radius: 0;}
  .doc_info h1{ font-size: 35px;}
  .doc_info h1 > span{ font-size: 25px;}
}
@media screen and (max-width:767px) {
  .doc_info { padding: 50px 20px;}
  .doc_info h1{ font-size: 30px;}
  .doc_info h1 > span{ font-size: 22px;}
  .doc_info dt{ font-size: 22px;}
  .doc_info dd{ font-size: 16px;}
}

/*오시는길 + 비급여항목*/
.map_box{ display: flex; flex-wrap: wrap; width: 1400px; margin: 0 auto;}
.map_box .wrap_map{ height: 400px !important; border-bottom: 1px solid #eee;}
.map_box .cont{ display: none;}
.map{ width: 1400px; margin: 60px auto 0 auto;}
.map_tit{ margin-bottom: 50px; text-align: center; position: relative;}
.map_tit p{ font-weight: 700; font-size: 23px; color: #C4BC68; margin-bottom: 10px;}
.map_tit h1{ font-size: 35px; font-weight: 300;}
.map dl{ border-top: 1px solid #ddd; padding: 40px 2%; display: flex;  flex-wrap: wrap;}
.map dt{ font-size: 18px; color: #777; font-weight: 700; width: 200px;}
.map dd{ font-size: 18px; color: #333; line-height: 1.5; width: calc(100% - 200px);}
.jin_time{ border-top: 1px solid #ddd; padding: 40px 2%; display: flex;  flex-wrap: wrap;}
.jin_time h3{ font-size: 18px; color: #777; font-weight: 700; width: 200px;}
.jin_time .jbox{ font-size: 18px; color: #333;}
.jin_time .jbox > p{ margin-bottom: 7px;}
.jin_time .jbox > p > span{ display: inline-block; width: 120px; color: #999;}
.jin_time .jbox > strong{ display: inline-block; color: #C4BC68; font-weight: normal; margin-top: 10px;}
.bi_img{ width: 1200px; margin: 0 auto;}
.bi_img img{ width: 100%;}
@media screen and (max-width:1550px) {
  .map_box{ width: 100%;}
  .map{ width: 100%;}
  .bi_img{ width: 100%;}
} 
@media screen and (max-width: 1023px) {
  .map_box .wrap_map{ height: 300px !important;}
  .map{ margin-bottom: 80px;}
  .map_tit p{ font-size: 21px; }
  .map_tit h1{ font-size: 30px;}
  .map dl{ padding: 30px 2%;}
  .map dt{ width: 150px;}
  .jin_time{ padding: 30px 2%;}
  .jin_time h3{ width: 150px;}
}
@media screen and (max-width:767px) {
  .map_box .wrap_map{ height: 200px !important;}
  .map_tit{ margin-bottom: 40px;}
  .map_tit p{ font-size: 18px; }
  .map_tit h1{ font-size: 25px;}
  .map{ margin: 30px 0 20px 0;}
  .map dt{ width: 100%; margin-bottom: 10px;}
  .map dd{ font-size: 17px; width: 100%;}
  .jin_time h3{ width: 100%; margin-bottom: 10px;}
  .jin_time .jbox{ font-size: 17px; }
  .jin_time .jbox > p > span{ width: 80px;}
  .jin_time .jbox > strong{ display: block; margin-top: 15px;}
}


/*장비소개*/
.jang{ width: 1400px; margin: 0 auto; display: flex; justify-content: center; gap: 50px; flex-wrap: wrap;}
.jabox{ width: 40%; border: 1px solid #ddd; background-color: #f4f4f4;}
.jimg img{ width: 100%;}
.jinfo{ padding: 50px 40px;}
.jinfo h1{ font-size: 35px; font-weight: 700; line-height: 1.1;}
.jinfo h2{ font-size: 18px; font-weight: normal; font-weight: 600; color: #A6978A; margin: 10px 0 40px 0;}
.jinfo li{ font-size: 20px; padding: 5px 0; position: relative;}
.jinfo li > img{ width: 24px; filter: invert(35%) sepia(10%) saturate(556%) hue-rotate(347deg) brightness(101%) contrast(86%);}
@media screen and (max-width:1550px) {
  .jang{ width: 100%; gap: 30px;}
  .jabox{ width: 45%;}
} 
@media screen and (max-width: 1023px) {
  .jang{ padding-top: 80px; margin-bottom: 80px;}
  .jabox{ width: 80%;}
} 
@media screen and (max-width: 767px) {
  .jang{ padding-top: 60px; margin-bottom: 60px;}
  .jabox{ width: 95%;}
  .jinfo{ padding: 40px 20px;}
  .jinfo h1{ font-size: 28px; }
  .jinfo h2{ font-size: 15px;}
  .jinfo li{ font-size: 18px;}
  .jinfo li > img{ width: 22px;}
} 


/*치과질환*/
.na_bot{ margin-bottom: 150px;}
.grt_tit{ text-align: center; position: relative;}
.grt_tit::after{ display: block; content: ""; width: 10px; height: 10px; background-color: #C4BC68; border-radius: 50%; position: absolute; top: 0; left: 50%;
transform: translateX(-50%);}
.grt_tit::before{ display: block; content: ""; width: 1px; height: 80px; background-color: #C4BC68; margin: 0 auto 30px auto;}
.grt_tit h2{ font-size: 14px; font-weight: 600; color: #C4BC68; letter-spacing: 1px; text-transform: uppercase;}
.grt_tit h1{ font-size: 50px; font-weight: normal; font-weight: 400; color: #222; letter-spacing: -2px; margin: 10px 0 30px 0;}
.grt_tit h1 > span{ color: #C4BC68; font-weight: 700;}
.grt_tit p{ font-size: 20px; color: #666; line-height: 1.8;}
.grt_box{ width: 1300px; margin: 0 auto; padding-top: 100px;}
.gb{ display: flex; align-items: center; gap: 70px; margin-bottom: 50px;}
.gb2{ flex-direction: row-reverse;}
.gb_txt{ flex: 5;}
.gb_txt h1{ font-size: 20px; font-weight: normal; font-weight: 900; color: #eee; margin-bottom: 50px;}
.gb_txt h2{ font-size: 45px; font-weight: normal; font-weight: 500; color: #222; letter-spacing: -2px; margin-bottom: 30px;}
.gb_txt h2 > strong{ font-weight: normal; font-weight: 700; color: #C4BC68;}
.gb_txt p{ font-size: 18px; font-weight: 300; line-height:1.8; color: #777;}
.gb_img{ flex: 5; border-radius: 20px; max-height: 350px; overflow: hidden;}

.nabox{ width: 1400px; margin: 60px auto 0 auto; display: flex; justify-content: center; flex-wrap: wrap; gap: 30px;}
.nabox dl{ width: 23%; border: 2px solid #C4BC68; padding: 50px 30px; position: relative; text-align: center;}
.nabox_hl dl{ width: 30%;}
.nab_ch dl{ width: 30%;}
.nabox dt{ display: inline-block; font-size: 15px; font-weight: 800; color: #fff; background-color: #C4BC68; padding: 5px 15px; border-radius: 30px; margin-bottom: 30px;}
.nabox dd{ font-size: 17px; font-weight: 300; color: #666; line-height: 1.5;}
.nabox dd > strong{ display: block; font-size: 28px; font-weight: bold; color: #222; margin-bottom: 10px;}

.nabox2{ width: 1400px; margin: 60px auto 0 auto; display: flex; justify-content: center; flex-wrap: wrap; gap: 50px;}
.nb{ width: 28%; background-color: #f4f4f4; border-radius: 30px; padding: 40px 50px; text-align: center;}
.nb img{ width: 100px; filter: invert(56%) sepia(70%) saturate(1351%) hue-rotate(176deg) brightness(84%) contrast(90%);}
.nb h1{ font-size: 30px; font-weight: 700; color: #333; margin: 30px 0 20px 0;}
.nb p{ font-size: 18px; font-weight: 300; color: #666; line-height: 1.6;}

.nabox3{ width: 100%; padding: 150px 0; text-align: center; background: url(../img/sub/nabox3_bg.jpg) no-repeat center center / cover; position: relative;}
.nabox3::after{ display: block; content: ""; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); position: absolute; top: 0px; left: 0px;}
.nabox3_in{ width: 100%; height: 100%; position: relative; z-index: 1;}
.nabox3 h2{ font-size: 14px; font-weight: 600; color: #f5eb7f; letter-spacing: 1px; text-transform: uppercase;}
.nabox3 h1{ font-size: 50px; font-weight: normal; font-weight: 700; color: #fff; letter-spacing: -2px; margin: 10px 0 40px 0;}
.nabox3 h1 > span{ color: #f5eb7f;}
.nabox3 p{ font-size: 20px; color: #fff; line-height: 1.8;}

.ch_box3{ background-color: #EFEFE7; border-radius: 30px; padding: 100px 0;}
.ch_box3 h2{ font-size: 16px; font-weight: 700; color: #A6978A; text-align: center; letter-spacing: 1px; text-transform: uppercase;}
.ch_box3 h1{ font-size: 50px; font-weight: 500; color: #222; text-align: center; margin: 10px 0 70px 0;}
.ch_box3 h1 > span{ font-weight: 700; color: #A6978A;}
.ch_box3 .ndong{ display: flex; justify-content: center; flex-wrap: wrap; margin-top: 50px;}
.ch_box3 .ndong dl{ width: 380px; height: 380px; border-radius: 50%; border: 1px dashed rgb(166, 151, 138, 1); background-color: rgba(255,255,255,.5); padding: 0 50px; margin: 0 -8px; display: flex; justify-content: center; align-items: center; flex-direction: column;}
.ch_box3 .ndong dt{ font-size: 30px; font-weight: 700; color: #A6978A; text-align: center; margin-bottom: 10px;}
.ch_box3 .ndong dt::before{ display: block; content: ""; width: 8px; height: 8px; background-color: rgb(166, 151, 138,.5); border-radius: 50%; margin: 0 auto 40px auto;}
.ch_box3 .ndong dd{ font-size: 18px; color: #999; font-weight: 300; line-height: 1.6; text-align: center;}

.ch_box{ background-color: #f5f5f5; border-radius: 30px; padding: 100px 0; margin-top: 20px;}
.ch_tit{ text-align: center; margin-bottom: 60px;}
.ch_tit p{ margin-bottom: 30px;}
.ch_tit p img{ width: 80px;}
.ch_tit h1{ font-size: 40px; font-weight: 500; letter-spacing: -2px; color: #222; text-align: center;}
.ch_tit h1 > span{ color: #A6978A; font-weight: 700;}
.ch_box ul{ width: 50%; margin: 0 auto;}
.ch_box li{ background-color: #fff; border: 3px solid #A6978A; border-radius: 50px; padding: 15px 40px; font-size: 23px; font-weight: 500; margin-bottom: 15px;}
.ch_box li img{ width: 40px; filter: invert(35%) sepia(10%) saturate(556%) hue-rotate(347deg) brightness(101%) contrast(86%);}

.ch_box2{ width: 1200px; margin:60px auto 0 auto;}
.ch_box2 ul{ display: flex; align-items: center; flex-wrap: wrap;}
.ch_box2 li{ width: 33%; font-size: 23px; color: #333; text-align: center; padding: 30px 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-top: -1px;}
.ch_box2 li:nth-of-type(4), .ch_box2 li:nth-of-type(5), .ch_box2 li:nth-of-type(6){ background-color: #f5f5f5;}
.ch_box2 li img{ width: 30px; margin-right: 10px;}

@media screen and (max-width:1550px) {
  .grt_box{ width: 95%;}
  .nabox{ width: 100%;}
  .nabox dl{ width: 45%;}
  .nabox_hl dl{ width: 45%;}
  .nabox2{ width: 100%; gap: 30px;}
  .ch_box ul{ width: 80%;}
  .ch_box2{ width: 100%;}
}
@media screen and (max-width: 1023px) {
  .na_top{ padding-top: 80px;}
  .na_bot{ margin-bottom: 100px;}
  .grt_tit h1{ font-size: 40px; margin-bottom: 30px;}
  .grt_tit p{ font-size: 16px;}
  .grt_box{ width: 100%; padding-top: 80px;}
  .gb{ display: block; margin-bottom: 50px; padding: 0 5%;}
  .gb_txt{ flex: none; margin-bottom: 30px;}
  .gb_txt h1{ font-size: 18px; margin-bottom: 40px;}
  .gb_txt h2{ font-size: 40px; margin-bottom: 20px;}
  .gb_txt p{ font-size: 16px;}
  .gb_img{ flex: none; border-radius: 10px; max-height: auto;}
  .gb_img img{ width: 100%;}
  .nb{ width: 45%; border-radius: 20px; padding: 40px 50px;}
  .nabox3 { padding: 120px 5%;}
  .nabox3 h2{ font-size: 13px;}
  .nabox3 h1{ font-size: 40px;}
  .nabox3 p{ font-size: 18px; }
  .nabox3 p > br{ display: none;}

  .ch_box3{ border-radius: 0; padding: 80px 0;}
  .ch_box3 h2{ font-size: 14px;}
  .ch_box3 h1{ font-size: 40px; margin: 10px 0 50px 0;}
  .ch_box3 .ndong { gap: 20px;}
  .ch_box3 .ndong dl{ width: 300px; height: 300px; padding: 0 30px; margin: 0;}
  .ch_box3 .ndong dt{ font-size: 25px;}
  .ch_box3 .ndong dd{ font-size: 16px;}

  .ch_box{ border-radius: 0; padding: 80px 0; margin-top: 0;}
  .ch_tit p img{ width: 60px;}
  .ch_tit h1{ font-size: 30px;}
  .ch_box ul{ width: 90%;}
  .ch_box li{ padding: 15px 30px; font-size: 20px;}
  .ch_box li img{ width: 30px;}

  .ch_box2 li{ font-size: 20px; padding: 20px 10px;}
  .ch_box2 li img{ width: 25px;}
}
@media screen and (max-width: 767px) {
  .na_top{ padding-top: 60px;}
  .na_bot{ margin-bottom: 80px;}
  .grt_tit{ padding: 0 3%;}
  .grt_tit h2{ font-size: 11px; margin-top: 30px;}
  .grt_tit h1{ font-size: 30px; margin: 10px 0 20px 0;}
  .grt_tit p{ font-size: 16px;}
  .grt_tit p > br{ display: none;}
  .grt_tit::before{ height: 50px;}
  .grt_box{ padding-top: 60px;}
  .gb{margin-bottom: 50px;}
  .gb_txt{ flex: none;}
  .gb_txt h1{ font-size: 16px; margin-bottom: 30px;}
  .gb_txt h2{ font-size: 30px;}
  .gb_img{ max-height: 250px;}
  .nabox{ width: 85%; margin: 50px auto 0 auto; gap: 20px;}
  .nabox dl{ width: 100%; padding: 30px 20px;}
  .nabox_hl dl{ width: 100%; padding: 30px 20px;}
  .nabox dt{ font-size: 13px;}
  .nabox dd{ font-size: 16px;}
  .nabox dd > strong{ font-size: 25px;}
  .nabox2{ margin: 50px auto 0 auto; gap: 20px;}
  .nb{ width: 85%; border-radius: 20px; padding: 40px 30px;}
  .nb img{ width: 80px;}
  .nb h1{ font-size: 25px;}
  .nb p{ font-size: 16px; }
  .nabox3 { padding: 80px 3%; background-position: left center;}
  .nabox3 h2{ font-size: 12px;}
  .nabox3 h1{ font-size: 30px;}
  .nabox3 p{ font-size: 16px; }

  .ch_box3{ padding: 60px 0;}
  .ch_box3 h2{ font-size: 12px;}
  .ch_box3 h1{ font-size: 30px; margin: 10px 0 40px 0;}
  .ch_box3 .ndong dl{ width: 280px; height: 280px;}

  .ch_box{ padding: 60px 0;}
  .ch_tit { margin-bottom:40px ;}
  .ch_tit h1{ font-size: 27px;}
  .ch_box ul{ width: 95%;}
  .ch_box li{ padding: 15px 20px; font-size: 18px; margin-bottom: 10px;}
  .ch_box li img{ width: 26px;}
  .ch_box2{ margin: 30px auto 0 auto;}
  .ch_box2 li{ width: 50%; font-size: 18px;}
  .ch_box2 li img{ width: 23px;}
  .ch_box2 li:nth-of-type(4), .ch_box2 li:nth-of-type(5){ background-color: #fff;}
  .ch_box2 li:nth-of-type(2), .ch_box2 li:nth-of-type(3){ background-color: #f5f5f5;}
}


/*구강검진*/
.hl_tit{ background-color: #F0EFE5; border-radius: 30px; padding: 100px 0; text-align: center; margin-bottom: 100px;}
.hl_tit{ text-align: center; position: relative;}
.grt_tit::after{ display: block; content: ""; width: 10px; height: 10px; background-color: #C4BC68; border-radius: 50%; position: absolute; top: 0; left: 50%;
transform: translateX(-50%);}
.grt_tit::before{ display: block; content: ""; width: 1px; height: 80px; background-color: #C4BC68; margin: 0 auto 30px auto;}
.hl_tit h1{ font-size: 50px; font-weight: normal; font-weight: 700; color: #222; letter-spacing: -2px;}
.hl_tit h1 > span{ color: #C4BC68;}
.hl_tit h2{ font-size: 20px; font-weight: 600; color: #C4BC68; margin: 10px 0 40px 0;}
.hl_tit p{ font-size: 22px; font-weight: 300; line-height: 1.8;}

.hl_box{ width: 1400px; margin: 80px auto 0 auto; display: flex; align-items: center; flex-wrap: wrap;}
.hl_img{ width: 600px; border-radius: 30px; overflow: hidden;}
.hl_img img{ width: 100%;}
.hl_box dl{ width: 600px; margin-left: 100px;}
.hl_box dt{ font-size: 35px; font-weight: 700; margin-bottom: 20px;}
.hl_box dd{ font-size: 22px; font-weight: 600; padding: 5px 0;}
.hl_box dd img{ width: 30px; filter: invert(51%) sepia(97%) saturate(375%) hue-rotate(161deg) brightness(84%) contrast(90%);}

.hl_box2{ width: 1400px; margin: 60px auto 0 auto;}
.hl_box2 h1{ font-size: 35px; margin-bottom: 10px;}
.tbl{ margin-bottom: 30px;}
.tbl table{ width: 100%; border: 1px solid #ccc; border-bottom: 0; border-right: 0;}
.tbl thead th{ font-size: 22px; color: #fff; padding: 15px 10px; border-bottom: 1px solid #333; border-right: 1px solid #ccc; background-color: #45ADEA;}
.tbl2 thead th{ background-color: #1a2253;}
.tbl2 thead th span{ font-size: 16px; font-weight: 400;}
.tbl thead td{ font-size: 21px; padding: 30px 30px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
.tbl tbody th{ font-size: 22px; padding: 15px 10px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; background-color: #f4f4f4;}
.tbl tbody td{ font-size: 21px; line-height: 1.6; padding: 30px 30px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}

.hl_box4{ width: 1400px; margin: 60px auto 0 auto;}
.hl_box4 .tit{ margin-bottom: 30px;}
.hl_box4 h1{ font-size: 30px; margin-bottom: 10px;}
.hl_box4 h1 > img{ width: 40px; filter: invert(35%) sepia(10%) saturate(556%) hue-rotate(347deg) brightness(101%) contrast(86%);}
.hl_box4 p{ font-size: 20px;}

.hl_box3{ background-color: #f4f4f4; padding: 100px 100px; display: flex; flex-wrap: wrap;}
.hl_box3 .tit{ width: 30%; text-align: right;}
.hl_box3 .tit img{ width: 70px;}
.hl_box3 .tit p{ font-size: 20px; font-weight: bold; color: #C4BC68; margin-top: 30px;}
.hl_box3 .tit h1{ font-size: 50px; font-weight: bold;}
.hl_box3 .txt{ width: 70%; padding-left: 100px;}
.hl_box3 p{ font-size: 20px; color: #666; line-height: 1.6;}

@media screen and (max-width:1550px) {
  .hl_box{ width: 100%; justify-content: center;}
  .hl_img{ width: 400px;}
  .hl_box dl{ width: 500px; margin-left: 60px;}
  .hl_box2{ width: 90%;}
  .hl_box4{ width: 90%;}
}
@media screen and (max-width: 1023px) {
.hl_tit{ border-radius: 0; padding: 80px 3%;}
.hl_tit h1{ font-size: 40px;}
.hl_tit p{ font-size: 20px;}

.hl_box{ width: 90%; margin: 60px auto 0 auto;}
.hl_img{ width: 100%; border-radius: 20px;}
.hl_box dl{ width: 100%; margin: 40px 0 0 0;}
.hl_box dt{ font-size: 30px;}
.hl_box dd{ font-size: 20px;}
.hl_box dd img{ width: 25px;}

.hl_box2{ margin: 40px auto 0 auto;}
.hl_box2 h1{ font-size: 30px;}
.tbl thead th{ font-size: 20px;}
.tbl thead td{ font-size: 18px; padding: 20px 20px;}
.tbl tbody th{ font-size: 20px;}
.tbl tbody td{ font-size: 18px; padding: 20px 20px;}

.hl_box4{ margin: 40px auto 0 auto;}
.hl_box4 h1{ font-size: 28px;}
.hl_box4 h1 > img{ width: 30px;}
.hl_box4 p{ font-size: 18px;}

.hl_box3{ padding: 80px 5%; }
.hl_box3 .tit{ width: 100%; text-align: left; margin-bottom: 40px;}
.hl_box3 .tit p{ font-size: 18px;}
.hl_box3 .tit h1{ font-size: 30px;}
.hl_box3 .txt{ width: 100%; padding-left: 0;}
.hl_box3 p{ font-size: 18px;}
}
@media screen and (max-width: 767px) {
.hl_tit{ padding: 60px 3%; margin-bottom: 60px;}
.hl_tit h1{ font-size: 30px;}
.hl_tit h2{ font-size: 18px;}
.hl_tit p{ font-size: 18px;}

.hl_box{ width: 100%; margin: 40px auto 0 auto;}
.hl_img{ border-radius: 0;}
.hl_box dl{ margin: 30px 0 0 0; padding: 0 5%;}
.hl_box dt{ font-size: 28px;}
.hl_box dd{ font-size: 18px;}

.hl_box2{ width: 95%;}
.hl_box2 h1{ font-size: 28px;}
.tbl thead th{ font-size: 17px;}
.tbl thead td{ padding: 20px 10px; line-height: 1.5;}
.tbl tbody th{ font-size: 17px;}
.tbl tbody td{ padding: 20px 10px; line-height: 1.5;}

.hl_box4{ width: 95%;}
.hl_box4 h1{ font-size: 25px;}
.hl_box4 p{ font-size: 17px;}

.hl_box3{ padding: 60px 5%; }
.hl_box3 .tit p{ font-size: 16px;}
.hl_box3 .tit h1{ font-size: 28px;}
.hl_box3 p{ font-size: 16px;}
}
